.button{    
    background: #efefff;            
    border: 0px solid #aaaaff;
    
    -moz-border-radius:    0.9em;
    -webkit-border-radius: 0.9em;
     border-radius:        0.9em;
    
    -moz-box-shadow:    2px 2px 4px -2px #8888aa;
    -webkit-box-shadow: 2px 2px 4px -2px #8888aa;
     box-shadow:        2px 2px 4px -2px #8888aa;     
    
    overflow: hidden;
    font: 9pt verdana, georgia, times new romans, sans-serif;  
    border: 1px outset #aaf;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    padding: 0.3em  0.6em 0.4em 0.6em;
    margin: 1em;
    background: #bbe;
    color:    #551A8B; 
    cursor: pointer;
}

.button_disabled{
  pointer: auto;
  background: #eee;
  color: #bbb;
}

.button:hover{
    /*
    background: #22c;
    color: white;
     */
    background: #6666AA;
    color: #fefefe;
    cursor:pointer;
}

.button:active{
    background: #fefefe;
    color: #77b;
}

.button{
    display: block;
    clear: both;
    width: 21em;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 2em;
}

#teachers_link{
    margin-top: 5em;
}